Subject: [Sip] Slides for SIP WG, IETF 53 Posted, plase check

From: "Dean Willis" <[email-masked]>
Date: Wed, 10 Apr 2002 18:19:34 -0500

I think I have posted all the slides I received for SIP working group
meetings at IETF 53 at:

http://www.softarmor.com/sipwg/meets/ietf53/slides/

Authors: Please check and make sure your slides are there and
information is correct. This has to be finalized to the proceedings team
by April 12. Nothing's certain but taxes and proceedings . . .

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip